query block($id: ID!, $block: Block_height){
    block(id: $id, block: $block){
        id
        number
        timestamp
        parentHash
        author
        difficulty
        totalDifficulty
        gasUsed
        gasLimit
        receiptsRoot
        transactionsRoot
        stateRoot
        size
        unclesHash
    }
}